Bug 169330 - Wrong %docdir /usr/share/doc/xfig
Wrong %docdir /usr/share/doc/xfig
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfig (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-27 00:08 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 16:44:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2005-09-27 00:08:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.7.10-1.5.2

Description of problem:
The rpm has its docs in
/usr/share/doc/xfig

This should be
/usr/share/doc/xfig-%{version}

Version-Release number of selected component (if applicable):
xfig-3.2.4-11

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql xfig

Additional info:
Comment 1 Ngo Than 2006-05-05 16:44:32 EDT
it's fixed in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.